/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */

/*-- common --*/


/*-- mv --*/


/*-- area-primary --*/

/*-- sustainability-info --*/

.area-sustainability-info {
  position: relative;
  margin-top: 40px;
}

.area-sustainability-info.bg-title::before {
  left: 20px;
  content: "SUSTAINABILITY INFO.";
}

.area-sustainability-info .info-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.area-sustainability-info .info-list > li h3 {
  margin-top: 20px;
}

.area-sustainability-info .info-list > li {
  max-width: 400px;
  width: 100%;
  margin: 0 auto 3.5%;
}

.area-sustainability-info .info-list > li + li {
  margin-top: 40px;
}

.area-sustainability-info .info-list > li .item__text__cont > ul > li + li {
  margin-top: 12px;
}

.sustainability-info__link {}

.sustainability-info__link .btn {
  width: 90%;
  height: 66px;
  margin: 60px auto 0;
}

.sustainability-info__link .btn:hover {
  color: #184aa1;
}

@media screen and (max-width: 767px) {}



/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {
  .area-sustainability-info {
    position: relative;
    margin-top: 80px;
  }

  .area-sustainability-info.bg-title::before {
    left: 20px;
    content: "SUSTAINABILITY INFO.";
  }

  .area-sustainability-info .info-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .area-sustainability-info .info-list > li h3 {
    margin-top: 20px;
  }

  .area-sustainability-info .info-list > li {
    width: 47%;
    margin-bottom: 3.5%;
  }

  .area-sustainability-info .info-list > li + li {
    margin-top: 0px;
  }

  .area-sustainability-info .info-list > li + li + li {
    margin-top: 60px;
  }

  .area-sustainability-info .info-list > li .item__text__cont > ul > li + li {
    margin-top: 12px;
  }

  .sustainability-info__link {}

  .sustainability-info__link .btn {
    width: 486px;
    height: 66px;
  }

  .sustainability-info__link .btn:hover {
    color: #184aa1;
  }

}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {
  .area-sustainability-info {
    position: relative;
    margin-top: 80px;
  }

  .area-sustainability-info.bg-title::before {
    left: 20px;
    content: "SUSTAINABILITY INFO.";
  }

  .area-sustainability-info .info-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .area-sustainability-info .info-list > li h3 {
    margin-top: 20px;
  }

  .area-sustainability-info .info-list > li {
    width: 31%;
    margin-bottom: 3.5%;
  }

  .area-sustainability-info .info-list > li + li + li {
    margin-top: 0;
  }

  .area-sustainability-info .info-list > li + li + li + li {
    margin-top: 40px;
  }

  .area-sustainability-info .info-list > li .item__text__cont > ul > li + li {
    margin-top: 12px;
  }

  .sustainability-info__link {}

  .sustainability-info__link .btn {
    width: 486px;
    height: 66px;
  }

  .sustainability-info__link .btn:hover {
    color: #184aa1;
  }
}

@media screen and (min-width: 1300px) {}
